import React from 'react';
export default function ToolsPhillipsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M258-80v-95h445v95zm0-155v-430l161-215h122l162 215v430zm94-279 85-85v-147l-85 112zm256 0v-120l-84-112v147z" })));
}
